@charset "UTF-8";
/* CSS Document */
h1 { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:24px; font-weight:bold; color:#313672;}
h2 { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; color:#313672;}
h3 { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:bold; color:#313672;}
h4 { margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:800; color:#313672;}
p { margin:10px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:300; color:#313672;}
ul { margin-left:25px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:300; color:#313672; line-height:24px;}

.clear { clear:both; }

#container { width:1280px; height:auto; background:url(../images/siteBG.jpg); background-repeat:repeat-y; margin:0 auto;}
#header { width:1038px; height: 79px; margin:0 auto; }
#logo { width:196px; height:123px; float:left; background:url(../images/PB-WLC-logo.png) no-repeat; }
#socialMedia {width:689px; height:40px; float:right;}
#socialMedia img {float: right; margin-left:5px;}



#heading { width:1038px; height:55px; background:url(../images/heading.png) no-repeat; margin: 0 auto; margin-top:60px;}

#content { width:1038px; height:auto; min-height:400px; -moz-box-shadow: 2px 2px 1px #a3a3a3;-webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin:0 auto; margin-top:30px; background-color:#FFF; margin-bottom:10px;}

/*------HOME-------*/
#home_content { width:1038px; height:auto; min-height:400px; margin:0 auto; margin-top:30px; margin-bottom:10px;}
.youtubeBox { width: 736px; height:365px; -moz-box-shadow: 2px 2px 1px #a3a3a3;-webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin:0px; padding:0px; background:url(../images/youtubebox.jpg) no-repeat; float:left;}
.ad { width:280px; height:365px; float:right; -moz-box-shadow: 2px 2px 1px #a3a3a3;-webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin:0px; padding:0px; border-radius:40px; background:url(../images/ad.jpg) no-repeat;}
.adText { width:inherit; height:130px; margin:0 auto; margin-top:220px; text-align:center; text-transform:uppercase; }
.adText h3 { font-size: 18px; font-weight:200;}
.adText h2 { font-size: 24px;}
.adText h4 a{ font-size: 18px; font-weight:200; text-decoration:none;}
.leftBox { width:511px; height:400px; float:left; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin-top:20px; margin-bottom:20px; background:url(../images/Home_leftboxImage_Bg) no-repeat;}
.rightBox { width:511px; height:400px; float:right; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin-top:20px; margin-bottom:20px; background:url(../images/Home_rightboxImage_Bg) no-repeat;}
#boxHeading { width:511; height:25px; background:#313672 repeat; padding:5px; padding-left:10px}
#boxHeading img {float:left;}
#boxHeading h2 {color:#FFF; float:left; margin-top:4px; text-transform:uppercase; font-size:16px; margin-left:10px; font-weight:700;}
.leftBoxImage { width:231px; height:362px; float:left; margin-left:-75px; margin-top:5px; }
.leftBox p {width: 250px; height: auto; float:right; margin-right:40px; margin-top:20px;}
.HomebottomBox { width:inherit; height:138px; background:url(../images/Home_BottomBox_Bg) no-repeat; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; text-align:center;}
.HomebottomBox a { color: #313672;}

/*------What We Get------*/
.pageHeading { width:auto; height:auto; padding:10px; text-transform:uppercase;}
.midContent { width: 1009px; height: auto; min-height:300px; margin:0 auto;}
.slider { -moz-box-shadow: 2px 2px 1px #a3a3a3;-webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; border:thin #999 solid; }
.contentLinks { width: 205px; height:auto; float:left; padding:10px; margin-right:10px; margin-top: 20px; background:#FFF; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; }
.contentLinks ul { margin:0; padding:0px;}
.contentLinks ul li {list-style:none; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold; line-height:24px; text-transform: capitalize;}
.contentLinks ul li a {text-decoration:none; color:#313672;}
.contentText { width:756px; height:auto; float:right; margin:0px; padding:0px; margin-top: 20px; margin-bottom:10px;}
#contentTextHeading { width:inherit; height:31px; background:url(../images/WHAT_YOU_GET_ContentHeadingBar.jpg) no-repeat; padding:0px; }
#contentTextHeading h2 { padding-top:5px; margin-left:5px; text-transform:uppercase;}
#contentTextPara { margin-bottom:20px; }

/*--------FAQ--------*/
.faqContent{ width:inherit; height:auto; margin-top:20px; margin-bottom:20px; }

/*--------GIT--------*/
.leftGITContent { width:469px; height:692px; float:left; background:url(../images/GETINTOUCH_BG1.jpg) no-repeat; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; border:thin #999 solid; margin-bottom:20px;}
#GITImg { width:150px; height:auto; float:left; padding-top:25px; margin-left:50px; margin-top:10px;}
#GITText { width:230px; height:80px; float:right; margin-top: 40px; margin-right:10px;}
#GITText h4 { font-size: 18px; font-weight:300; color:#454ca5; margin-left:10px;}
.rightGITContent {width: 529px; height:692px; float:right; margin-right:0px; }
.rightGITContent img { -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3; border:thin #999 solid;}
.map {width:inherit; height:auto; margin-top:10px; border:thin #999 solid; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;}

/*--------Getting Started---------*/
.gettingStartedContent{ width:inherit; height:auto; margin-top:20px; margin-bottom:20px;}
.gettingStartedContent h3 { margin-left:10px; margin-top:10px;}
.gsHeading { width:200px; height:auto; background: #313672; float:left;}
.gsHeading h2 { color:#FFF; padding:7px; text-align:center;}
#gsHeadingDeActive { width:200px; height:30px; background: #b1b5e2; float:left;}
#gsHeadingDeActive h2 { color:#FFF; padding:7px; text-align:center;}
#gsHeadingDeActive a { text-decoration:none; }
#gsHeadingDeActive a:hover {color:#313672;}
.GSmidContent { width:1005px; height:auto; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; }
.GSmidContent p { padding-top:0px; }
#submit { width:inherit; height:auto; margin: 0 0 10px 10px; }
#disc1 {float:left; margin:0px; padding:0px; margin-right:5px; margin-top: 1px;}
#discText1 {float:left; margin:0px; padding:0px; margin-right:5px; margin-top: 7px;}
#GSName { float:left; width:auto; margin-right:10px;}
#GSDate { float:right; width:150px;}
.payment_options_box {width:auto; float: left; height:auto; margin-bottom: 20px; margin-left:30px;}
.payment_options_box h2 {margin-bottom: 10px;}

/*--------Footer-------*/
#footer { width:auto; height:48px; background:url(../images/footerBg.jpg) repeat-x; margin:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color:#FFF; text-align:center; padding-top:15px;}


/****************slider***********/
.rslides {position: relative;list-style: none;overflow: hidden;width: 100%;padding: 0;margin: 0;}
.rslides li {-webkit-backface-visibility: hidden;position: absolute;display: none;width: 100%;left: 0;top: 0;}
.rslides li:first-child {position: relative;display: block;float: left;}
.rslides img {display: block;height: auto;float: left;width: 100%;border: 0;}
#slider3 {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  margin: 0 auto;
  }
 #slider3-pager a {
  display: inline-block;
}

#slider3-pager img {
  float: left;
}

#slider3-pager .rslides_here a {
  background: transparent;
  box-shadow: 0 0 0 2px #666;
}

#slider3-pager a {
  padding: 0;
}
.rslides_tabs {
  list-style: none;
  padding: 0;
  font-size: 18px;
  list-style: none;
  margin: 0 auto 50px;
  max-width: 540px;
  padding: 10px 0;
  text-align: center;
  width: 100%;
  }

.rslides_tabs li {
  display: inline;
  float: none;
  margin-right: 1px;
  }

.rslides_tabs a {
  width: auto;
  line-height: 20px;
  padding: 9px 20px;
  height: auto;
  background: transparent;
  display: inline;
  }

.rslides_tabs li:first-child {
  margin-left: 0;
  }

.rslides_tabs .rslides_here a {
  background: rgba(255,255,255,.1);
  color: #fff;
  font-weight: bold;
  }

  /******** Updates ********/
#menu { width:740px; height:36px; border:#eee thin solid; float:right; background:#FFF; text-transform:uppercase;}
#menu ul { margin:0 auto; padding:6px 0 0 0;}
#menu ul li {float:left; list-style:none; font-family:Arial, Helvetica, sans-serif; 
font-size:13px; font-weight:bold; margin:0; padding:0;  }
#menu ul li a {text-decoration:none; color:#313672; padding:10px 13.72px;}
#menu ul li a:hover {color:#FFF;background:#313672;}
#menu ul li a.active{color:#FFF;background:#313672;}  
 
.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }
  
  
/*--------USER PREWORK--------*/
.userMenu { width:1008px; height:30px; background:#fff; -webkit-box-shadow: 2px 2px 1px #a3a3a3;box-shadow: 2px 2px 1px #a3a3a3;border:1px #ccc solid; margin:0 auto; padding:0; margin-top:20px; }
.userMenu ul { margin:0; padding:0;margin-top:5px;}
.userMenu ul li { float:left; text-transform:Uppercase; margin-left:75px; list-style:none;}
.activeUserMenu { float:left; text-transform:Uppercase; margin-left:75px; list-style:none; font-weight:bold;}

/*---------PROFILE------------*/
.profileContent {padding:10px 0px; width:auto; margin:10px 0px; height:auto;}
.profileBox {width:auto; padding:10px; height:auto;border: #313672 1px solid; margin-bottom: 0px;}
.profileBox_indBox {width:100%; height:600px; margin:0; padding:0; float:left; background-color: #eee;}
.profileBoxHeader {width:100%; background-color:#313672; color:#FFFFFF; padding:10px 0px;}
.profileBoxHeader h2 {color:#FFFFFF; margin-left:10px;}
.profileBox_col {width:244px; height:350px; float: left; }
.profileBox_divider {width:3px; height:300px; background-image: url(images/Login_MyProfile_01_divider.jpg); float:left; margin-top: 30px;}
.profile_item {width:auto; height:70px; margin-left: 10px;}
.profile_item input[type='text']{width:90%; height:30px; margin-top:10px;}
.profile_item input[type='file']{width:90%; height:30px; margin-top:10px;}
.item_photo {width:93%; height:230px; border: #313672 1px solid; margin-top:20px;}
.editButton {width:auto; height:auto; padding:10px;}
.editButton input[type='submit']{width:100px; height:30px; font-size: 20px;}
.changePass_row {width:auto; height:auto; margin-bottom: 20px;}
.changePass_col1 {width:24%; height:40px; float:left;}
.changePass_col1 h2 {margin-top:10px; margin-left: 10px;}
.changePass_row input[type='text'] {float:left; width:51%; height:30px;}
.changePass_col1 input[type='submit']{width:150px; height:30px; font-size: 20px; margin: 10px; margin-left: 20px;}

/*DIARY*/
table td {border: #313672 1px solid; width:75px;}
table td h2{margin-left:3px;}
.table_heading { width: 120px;}
.table_heading_diary { width: 130px;text-align: center;}
.measurements_submitBtn {float:left; margin-top:10px;}
.input_measurement {width:60px !important;}

/*RECIPES*/
.foodInput {width:91% !important;}
.foodInput1 {width:97% !important;}
.exerciseInput {width:93% !important;}
.exerciseInput1 {width:98% !important;}

.logout {font-family:Arial, Helvetica, sans-serif; font-size: 13px;  background-color: #313672; width:auto; float:right; padding:6px; margin-right:0px; color: #FFF; text-decoration: none;}
.logout:hover {background-color: #FFF; color:#313672; border: 1px #313672 solid; }


 